Mandrake Linux Security Advisory : apache2 (MDKSA-2004:043)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

A memory leak in mod_ssl in the Apache HTTP Server prior to version
2.0.49 allows a remote denial of service attack against an SSL-enabled
server.

The updated packages provide a patched mod_ssl to correct these
problems.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 14142 (mandrake_MDKSA-2004-043.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0113

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now